NAND_ONFI_GET_FEATUR(9)

NAME
nand_onfi_get_features - [REPLACEABLE] get features for ONFI nand

SYNOPSIS

int nand_onfi_get_features(struct mtd_info * mtd, struct nand_chip * chip, int addr, uint8_t * subfeature_param);

ARGUMENTS

mtd
    MTD device structure

chip
    nand chip info structure

addr
    feature address.

subfeature_param
    the subfeature parameters, a four bytes array.

AUTHOR

Thomas Gleixner <tglx@linutronix.de>
    Author.

COPYRIGHT